Subject: Re: Away time after chat
From: Pritish Nandi <[email-masked]>
To: Ismail Lsm <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 23 Jul 2021 06:49:51 -0700 (MST)

@Ashish - Please check talkdesk once. 

And for audits the downtime is approved. 

Regards, 
Pritish 

From: "Ismail Lsm" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, July 23, 2021 7:18:45 PM 
Subject: Away time after chat 

Hi Ashish, 

I have been away from calls due to Talkdesk update. A message was sent on teams tagging you and Pritish. 

I am still getting the update notification but I do not know why. Avoid doing it again because it takes long for talkdesk to start again. 

I have been away from chat for 1h10min for call auditing 

Regards 
Ismael